Bills & Expenses
List expenses
GET/expenses
Documented alias of GET /bills. It has the same parameters and response shape. Requires the bills:read scope. See GET /bills.
Query parameters
statusstring
Customer-facing bill status.
NEEDS_YOUR_ATTENTIONWAITING_FOR_ACCOUNTANTBOOKEDDUPLICATE
processingStatusstring
Processing state for the uploaded document.
PROCESSINGNEEDS_REVIEWREVIEWEDFAILED
docTypestring
INVOICERECEIPTCREDIT_NOTEUNKNOWN
supplierSearchstring
dueAfterstring · date
dueBeforestring · date
limitinteger · 1–100default 25
cursorstring · uuid
UUID cursor from a previous page's nextCursor.
Responses
200
OK. A page of bills / expenses.
400
Bad request. Malformed request.
401
Unauthorized. Missing, invalid, revoked, or expired API key.
403
Forbidden. The API key lacks a required scope or the creator lacks a required permission.
429
Too many requests. Rate limit exceeded.